Bug 223769 - Dictionaries not migrated to new release of Thunderbird.
Dictionaries not migrated to new release of Thunderbird.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-22 05:24 EST by Erik P. Olsen
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:43:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Erik P. Olsen 2007-01-22 05:24:12 EST
Description of problem:


When updating thunderbird 1.5.0.8 to 1.5.0.9 using yum update other dictionaries
than US English is not brought forward.

 
Actual results: Spell check only works for US English


Expected results: In casu Danish and British English were expected to be
selextable but I assume this would happen for any language other than US English.


Additional info:
Comment 1 Matěj Cepl 2007-07-18 13:29:53 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Erik P. Olsen 2007-07-18 13:51:35 EDT
Did you wait till after FC5 was taken out of support? In any case I am currently
installing F7 and won't be able to test migration of TB in the near future so
you might as well close the bug and why not chose WONTFIX rather than CANTFIX?
Comment 3 Matěj Cepl 2007-08-28 10:43:54 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.